DELETE /auth/token/{guid}

Invalidate a specific access token

Invalidate a specific access token
KeyTypeExampleDescription
guidrequiredstring
"example"
Unique identifier (GUID)
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc"
}
{
  "code": 403,
  "error": "INSUFFICIENT_PERMISSIONS"
}
StatusError CodeDescription
403INSUFFICIENT_PERMISSIONSInsufficient permissions for this operation
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
auth_tokenRequired scope: auth_token

Back to Authentication Return to the Authentication category to view other endpoints All API Categories Browse all available API categories